<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'langconfig', language 'mk', version '2.0'.
 *
 * @package     langconfig
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabet'] = 'А,Б,В,Г,Д,Ѓ,Е,Ж,З,Ѕ,И,Ј,К,Л,Љ,М,Н,Њ,О,П,Р,С,Т,Ќ,У,Ф,Х,Ц,Ч,Џ,Ш';
$string['backupnameformat'] = '%d%m%Y-%H%M';
$string['decsep'] = ',';
$string['firstdayofweek'] = '1';
$string['iso6391'] = 'mk';
$string['iso6392'] = 'mkd';
$string['labelsep'] = ':';
$string['listsep'] = ';';
$string['locale'] = 'mk_MK.UTF-8';
$string['localewin'] = 'Macedonian_Macedonia.1251';
$string['localewincharset'] = 'WINDOWS-1251';
$string['oldcharset'] = '';
$string['parentlanguage'] = 'en';
$string['strftimedate'] = '%d.%B%Y.';
$string['strftimedatefullshort'] = '%d/%m/%y';
$string['strftimedateshort'] = '%d %B';
$string['strftimedatetime'] = '%B %d %Y, %I:%M %p';
$string['strftimedatetimeshort'] = '%d/%m/%Y %H:%M';
$string['strftimedaydate'] = '%A, %d %B %Y';
$string['strftimedaydatetime'] = '%A, %B %d %Y, %I:%M %p';
$string['strftimedayshort'] = '%A, %d  %B';
$string['strftimedaytime'] = '%a, %H:%M';
$string['strftimemonthyear'] = '%B %Y';
$string['strftimerecent'] = '%d %b, %H:%M';
$string['strftimerecentfull'] = '%a, %b %d %Y, %I:%M %p';
$string['strftimetime'] = '%I:%M %p';
$string['thisdirection'] = 'ltr';
$string['thisdirectionvertical'] = 'btt';
$string['thislanguage'] = 'Македонски';
$string['thislanguageint'] = 'Macedonian';
$string['thousandssep'] = '.';
