<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_openlml', language 'mk', version '2.0'.
 *
 * @package     enrol_openlml
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attic_description'] = 'Избришана наставничка категорија';
$string['attribute'] = 'вообичаен cn на атрибут на групно име';
$string['attribute_key'] = 'атрибут на групно име';
$string['common_settings'] = 'LDAP поставки';
$string['contexts'] = 'еден или повеќе LDAP контексти разделени со точка-запирка(;)';
$string['contexts_key'] = 'контексти';
$string['course_description'] = 'курсистичка категорија за наставник';
$string['enrolname'] = 'openlml';
$string['member_attribute'] = 'LDAP групен атрибут на член, обично memberuid';
$string['member_attribute_key'] = 'групен атрибут';
$string['object'] = 'Класа на LDAP предмет, обично posixGroup';
$string['object_key'] = 'класа на предмет';
$string['pluginname'] = 'Open LML упис';
$string['pluginname_desc'] = '<p>Овој плагин треба да се користи со германски училишен сервер <strong>Open LML</strong> и е прилагоден на неговата LDAP структура.</p><p>Овој плагин ги запишува корисниците на курсеви според <strong>idnumber</strong> на курс (забелешка: idnumber е единствено поле, затоа направете го уникатно со наведување „кратенка:“)</p>';
$string['pluginnotenabled'] = 'Плагинот не е активиран!';
$string['prefix_teacher_members'] = 'На курсеви со овој префикс наставниците можат да бидат запишани како членови, список одделен со запирки(,)';
$string['prefix_teacher_members_key'] = 'префикс на наставнички курс';
$string['student_class_numbers'] = 'бројки на оценки, обично 5,6,...,12';
$string['student_class_numbers_key'] = 'бројки на оценки';
$string['student_groups'] = 'дополнителни специфични групи разделени со запирка(,)';
$string['student_groups_key'] = 'други групи';
$string['student_project_prefix'] = 'Проектите на Open LML серверот обично започнуваат со префиксот p_';
$string['student_project_prefix_key'] = 'проектен префиск';
$string['student_role'] = 'Стандардна уписна улога на ученик, обично ученик';
$string['student_role_key'] = 'улога на ученик';
$string['students_settings'] = 'Ученички поставки';
$string['sync_description'] = 'Синхронизирано со Open LML сервер';
$string['teacher_context_desc'] = 'Автоматска категорија на наставнички курсеви';
$string['teacher_settings'] = 'наставнички поставки';
$string['teachers_category_autocreate'] = 'Курсистичката категорија за наставник се креира автоматски';
$string['teachers_category_autocreate_key'] = 'автоматско креирање';
$string['teachers_category_autoremove'] = 'Курсистичката категорија за наставник се брише автоматски';
$string['teachers_category_autoremove_key'] = 'автоматско бришење';
$string['teachers_context_settings'] = 'поставки на наставнички категории';
$string['teachers_course_context'] = 'наставничка категориja, обично Наставник';
$string['teachers_course_context_key'] = 'наставничка категорија';
$string['teachers_course_role'] = 'улога на наставник во неговата/нејзината сопствена категорија, обично Креатор на курс';
$string['teachers_course_role_key'] = 'улога на наставничка категориja';
$string['teachers_group_name'] = 'групен назив на наставници, обично наставници';
$string['teachers_group_name_key'] = 'наставничка група';
$string['teachers_ignore'] = 'наставници за игнорирање (нема автоматско креирање/бришење)';
$string['teachers_ignore_key'] = 'игнорирани наставници';
$string['teachers_removed'] = 'категорија за курсистички категории на избришани наставници, обично attic';
$string['teachers_removed_key'] = 'избришани курсистички категории';
$string['teachers_role'] = 'наставничка улога во наставнички курсеви, обично Ученик';
$string['teachers_role_key'] = 'улога во наставнички курс';
