<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'mk', version '2.0'.
 *
 * @package     hotpot
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = 'Неуспешно';
$string['addquizchain'] = 'Додади квиз синџир';
$string['attemptnumber'] = 'Број на обид';
$string['average'] = 'Просек';
$string['checks'] = 'Проверка';
$string['clickreporting'] = 'Овозможи известување со клик';
$string['clues'] = 'Клучеви';
$string['completed'] = 'Завршени';
$string['correct'] = 'Попрај';
$string['exit_grades'] = 'Оцени';
$string['feedbackformmail'] = 'Формулар за фидбек';
$string['feedbackmoodleforum'] = 'Moodle форум';
$string['feedbackmoodlemessaging'] = 'Moodle праќање пораки';
$string['feedbacknone'] = 'Ништо';
$string['feedbackwebpage'] = 'Веб страница';
$string['forceplugins'] = 'Принуди додаток за медија';
$string['giveup'] = 'Се откажува';
$string['hints'] = 'Совет';
$string['hotpot:attempt'] = 'Обиди се на квиз';
$string['hotpot:view'] = 'Користи квиз';
$string['ignored'] = 'Игнорирани';
$string['inprogress'] = 'Во тек';
$string['modulename'] = 'Квиз Hot Potatoes';
$string['modulename_link'] = 'mod/hotpot/view';
$string['modulenameplural'] = 'Квизови Hot Potatoes';
$string['nameadd'] = 'Име';
$string['nameedit'] = 'Име';
$string['navigation'] = 'Навигација';
$string['navigation_frame'] = 'Moodle навигациони рамки';
$string['navigation_give_up'] = 'Едно &quot;Се откажува &quot; копче';
$string['navigation_none'] = 'Ниедно';
$string['noactivity'] = 'Нема активност';
$string['noresponses'] = 'Нема информација за индивидуалните прашања и одговори.';
$string['outputformat'] = 'Излезен формат';
$string['outputformat_best'] = 'најдобар';
$string['penalties'] = 'Пенали/казна';
$string['pluginname'] = 'Квиз Hot Potatoes';
$string['questionshort'] = 'Кратко прашање -{$a}';
$string['score'] = 'Резултат';
$string['studentfeedback'] = 'Повратна информација од ученикот';
$string['textsourcefilename'] = 'Користи го името на датотеката';
$string['textsourcefilepath'] = 'Користи ја патеката до датотеката';
$string['textsourcequiz'] = 'Добиј од квиз';
$string['textsourcespecific'] = 'Точен текст';
$string['timedout'] = 'Времето истече';
$string['updated'] = 'Ажурирано';
$string['weighting'] = 'Тежина';
$string['wrong'] = 'Погрешно';
